RubyGems Navigation menu

acmesmith-http-path 0.1.0

AcmeSmith ChallengeResponders plugin for validating with letsencrypt by http-01 on a local machine

Versions:

  1. 0.1.0 - January 05, 2017 (9 ko)

Dépendances de Runtime (1):

Dépendances de Development (4):

  • bundler ~> 1.13
  • minitest ~> 5.0
  • rake ~> 10.0
  • simplecov ~> 0.12
  • Propriétaires:

    Auteurs:

    • Pim Snel

    Total de contrôle SHA 256:

    5ae3d723e71093d64936421c320912a80521b4e84cd7d524f3df2b9f7d664494

    Total de téléchargements 2 428

    Pour cette version 2 428

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: